<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.5434</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.3055</MDI>
      <MDI key="STATISTICS_MEAN">7.8284</MDI>
      <MDI key="STATISTICS_STDDEV">9.5916</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  356860</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.40900625</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
